INTERFACE
SUBROUTINE SUOBAREA(KTSLOTNO,KOBTOT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KTSLOTNO
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTOT
END SUBROUTINE SUOBAREA
END INTERFACE
